header .main-header .other-options a.btn-primary {
    padding: 13px 16px 9px;
}

input.tnp-submit {
    padding-top: 12px !important;
    padding-bottom: 9.5px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

input.tnp-email {
    padding: 15px 16px 12px !important;
}

.footer .footer-description a.btn-primary {
    padding: 12px 16px 9px;
}

.hero-banner .banner-details .btn-watch span.display-desktop .text,
.main-video-slider li .titleCate .watch-button button span.display-desktop .text {
    position: relative;
    top: 2px;
}

.hero-banner .banner-details span.tagline {
    position: relative;
    top: 2.5px;
}

.main-video-slider li .titleCate .watch-button span.tagline {
    position: relative;
    top: 3px;
}

.direct-post-filter select {
    padding: 13px 40px 7px 20px;
}

.main-video-slider li .titleCate .watch-button button {
    padding: 10px 16px 10px 12px;
    display: flex;
}

.featureTxt h5 span {
    position: relative;
    top: 3px;
}

.featureTxt h5 {
    padding: 6px 11px 7px;
}

/* .single-bts .fancybox-slide--image .fancybox-content, .single-frames .fancybox-slide--image .fancybox-content{
    height: initial !important;

} */

.single-bts .fancybox-infobar,
.single-frames .fancybox-infobar {
    top: 4px
}

header .main-header .other-options a.btn-primary {
    position: relative;
    /* bottom: 3px; */
}


/* .single-video .fancybox-slide--image .fancybox-content {
    height: 550px !important;
} */

.main-video-slider li .titleCate .watch-button button {
    flex: 0 0 139px
}

.footer .flex.main-newsletter .footer-newsletter .subscribe-form input[type="submit"] {
    padding-top: 14px;
    padding-bottom: 8px;

}

.footer .flex.main-newsletter .footer-newsletter .subscribe-form input.inpt-sub {
    padding: 22px 16px 12px;

}

.footer .flex.main-newsletter .footer-newsletter .subscribe-form input[type="submit"] {
    padding: 14px 16px 11px;

}

.direct-post-filter h4 {
    position: relative;
    top: 2px;
}

.direct-post-filter select {
    background-position-y: 55%;
}

.single-bts .fancybox-infobar,
.single-frames .fancybox-infobar {
    top: 3px;
}

.videoThumHolder a span {
    padding: 15px 20px 11px;
}

.main-image .tabcontent-gallery span.badge,
.main-image .tabcontent-gallery-img span.badge {
    padding: 10px 10px 5px;
}

.media-list-bts .items .description>div .year,
.media-list-interview .items .description .time,
.flex5b5 .items .time,
.flex3b3 .item .description .time {
    margin-top: 4px;
}

.flex3b3 .item .description .time .location::after,
.tabcontent-gallery .location::after {
    position: relative;
    top: -1.5px;
}

header .main-header .other-options a.btn-search img.desktop-view {
    position: relative;
    top: -1.5px;
}

header .main-header .main-menu ul#primary-menu {
    margin-top: 2px;
}

.bts-frame-section .bts-frame-site-main .items .description .total-count {
    position: relative;
    top: 2px;
}

html .cog-cognito button:not([disabled]),
:root:root:root:root:root .cog-cognito button {
    padding: 14px 16px 10px;
}


.fancybox-slide--image img.fancybox-image {
    height: -webkit-fill-available;

}

.bts-frame-section .bts-frame-site-main .items .description span.total-count {
    top: 2px;

}


div.dl>div::before {
    top: 2px;
}

.bts-frame-section .bts-frame-site-main .items .description span.total-count {
    top: 2px;
}


.tab-gallery a:before {
    top: -2px;
    position: relative;
}

section.bts-section-for-interview .main-bts-content .small-details .location::after {
    margin: 0 10px 4px;
}

@media screen and (max-width:1600px) {

    section.related-section .section-bts-frame,
    .latest-section-home-main {
        margin: 0 0;
    }

    input.tnp-submit {
        padding-top: 13px !important;
        padding-bottom: 10.5px !important;
    }

    .home .tabcontent {
        margin: 0 -7px;
    }

    header .main-header .other-options a.btn-primary {
    /*margin-left: 64px;*/
    }
}

@media screen and (max-width:1440px) {

    section.related-section .section-bts-frame,
    .latest-section-home-main {
        margin: 0;
    }

    header .main-header .other-options a.btn-primary {
/*margin-left: 73px;*/
    }

    .flex3b3 {
        margin: 0 2px 0 2px;
    }

    /* .gallery-section .flex.flex4x4 {
        margin: 0 -18px;
      } */

    header .main-menu {
        /* margin-left: 58px; */
    }

    .home .tabcontent {
        margin: 0 -7px 0 -10px;
    }

}

@media screen and (max-width:1336px) {
    header .main-header .other-options a.btn-primary {
        /*margin-left: 55px;*/
    }
}

@media screen and (max-width:1280px) {}

@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {
    .menu-results .widget-area ul li a {
        padding: 13px 16px 9px;
    }

    .footer .company-logo a.btn-patron.mobile-view {
        padding: 13px 16px 8px;
    }

    .footer input.tnp-submit {
        font-weight: 400 !important;
        padding-top: 13px !important;
        padding-bottom: 8px !important;
        margin-top: 1px !important;
    }

    .main-video-slider li .titleCate .watch-button button {
        align-items: flex-end !important;
        justify-content: end;
        margin-bottom: -10px;
        padding: 10px 0;
    }

    .menu-results .widget-area ul li a {
        padding: 12px 16px 9px;
    }

    .footer .company-logo a.btn-patron.mobile-view {
        padding: 11px 16px 8px;
    }

    .footer input.tnp-submit {
        font-weight: 400 !important;
        padding-top: 12px !important;
    }

    .direct-post-filter select {
        padding: 13px 40px 9px 10px;
        margin: 0;
    }

    section.related-section .section-bts-frame,
    .latest-section-home-main {
        margin: 0;
    }

    .footer .flex.main-newsletter .footer-newsletter span,
    .footer .flex.main-newsletter .footer-newsletter .footer-consent {
        flex-basis: 84%;
    }

    .footer .flex.main-newsletter .footer-newsletter .subscribe-form input[type="submit"] {
        flex-basis: 16%;
    }


}

@media screen and (max-width:767px) {
    .videoThumHolder a span {
        padding: 8px 16px 4px;
    }

    .featureTxt h5 {
        padding: 7px 14px 9px;

    }

    .classic-heading {
        top: 0;

    }

    .footer .flex.main-newsletter .footer-newsletter .subscribe-form input[type="submit"] {
        padding: 13px 16px 10px;

    }

    .flex3b3 {
        margin: 0 2px 0 0px;
    }

    .home .tabcontent {
        margin: 0;
    }
    div.dl>div::before {
        top: -5px !important;
    }

}

@media screen and (max-width:480px) {
    .gallery-section .flex.flex4x4 {
        margin: 0;
    }

}
